Subject: minor schema bug

From: Martin Bjorklund <[email-masked]>
Date: Mon, 19 Feb 2007 10:49:22 +0100 (CET)

There's a bug in the schema in rfc4741.  The element 'bad-namespace'
is defined as a QName, but it should be a string or token.  For
example, "http://example.com/bad/namespace" is not a valid QName.

On a similar note, I think error-app-tag should have been defined as a
QName instead of as a string, since that would have made it possible
to define data-model/implementation-specific tags in namespaces, thus
avoiding the risk of collisions.

/martin

--
to unsubscribe send a message to [email-masked] with
the word 'unsubscribe' in a single line as the message text body.
archive: <http://ops.ietf.org/lists/netconf/>